.press_subscription
    {
    font: normal 12px tahoma;    
    background: #ececec;
    border: 1px #c9c9c9 solid;
    padding: 10px 20px;
    }
    .press_subscription h3
        {
        font: bold 14px Tahoma;
        color: #fff;
        background: #4382b5;
        padding: 3px 10px;
        margin: 20px 0;
        }

    /* Table */
    .choose_subscr_format
        {
        margin: 20px 0 20px 0;
        border-collapse: collapse;
        border-spacing: 0;
        }

        .choose_subscr_format .csf_q
            {
            color: #31363e;
            font: normal 22px Tahoma;
            }

        .choose_subscr_format td:first-child
            {
            text-align: left;
            }
        .choose_subscr_format td
            {
            color: #656b70;
            text-align: center;
            border: 3px #bdbdbd solid;
            padding: 10px;
            }


    .payment_methods
        {
        color: #929294;
        text-align: right;
        font: normal 18px Tahoma;
        }
        .payment_methods img
            {
            vertical-align: middle;
            margin: 0 0 0 20px;
            }



    .sub_block
        {
    
        }
        .sub_block .item
            {
            display: inline-block;
            width: 33%;
            }

    .press_subscription .big
        {
        font-size: 18px;
        }


.sub_success
    {
    border: 1px #00ff00 solid;
    background: #aeecae;
    margin: 50px 0;
    padding: 50px;
    }

.asterix
    {
    color: #ff0000;
    }

.err_f
    {
    background: #FFEFEF;
    border: 1px #ff0000 solid !important;
    box-shadow: 0 0 3px #FFAAAA;
    }

table.table_form {width:100%; background-color:#f0f0f0; border:0; border-collapse:collapse}
table.table_form tr td {text-align: right; padding: 5px;}
table.table_form tr td.form {width:65%;}
table.table_form tr td.form select, table.table_form tr td.form input {width:100%; height:20px; border:#c3c3c3 1px solid}
table.table_form tr td.form textarea {width:100%; height:100px; border:#c3c3c3 1px solid}


